server.port=8443
server.ssl.enabled=true
server.ssl.key-store=/home/fuma/public_html/backend_fumamain/keystore.p12
server.ssl.key-store-password=fuma
server.ssl.key-store-type=PKCS12
server.ssl.key-alias=tomcat
